


<h1><a name="libraries" id="libraries">Libraries</a></h1>
<div class="level1">

<p>

Some (programming) libraries.

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
